<footer class="footer">
    <div class="container">
        <div class="row">
            <div class="col-md-6 text-left">
                <span class="text-muted">© 2020 Reavant, LLC. All right reserved.</span>
            </div>
            <div class="col-md-6 text-right">
                <span class="text-muted"><a href="{{ path('home_terms') }}">Terms of Use</a></span> -
                <span class="text-muted"><a href="{{ path('home_privacy') }}">Privacy Policy</a></span>
            </div>
        </div>
    </div>
</footer>
